[data-theme="dark"] {
    background: #000 !important;
    color: #fff;
}

[data-theme="dark"] body {
    color: #9A9A9A !important;
}

[data-theme="dark"] h1, h2, h3, h4, h5 {
    color: #fff;
}

[data-theme="dark"] .bg-carrusel {
    background: #272727 !important;
}

[data-theme="dark"] .bg-carrusel2 {
    background: #272727 !important;
}

[data-theme="dark"] .bajadaSearchResult a {
    color: #FFF;
}

[data-theme="dark"] .bg-par {
    background: transparent;
}

[data-theme="dark"] .title-corrusel {
    color: #fff !important;
    fill: #fff !important;
}

[data-theme="dark"] .title-result_search a {
    color: #fff !important;
}

[data-theme="dark"] .conten-listo {
    color: #9A9A9A !important;
}

[data-theme="dark"] .search-container {
    color: #9A9A9A !important;
}

[data-theme="dark"] #breadcrumbs li a {
    color: #9A9A9A !important;
}

[data-theme="dark"] #breadcrumbs li a:hover {
    color: #9A9A9A !important;
}

[data-theme="dark"] .link-servicios::before {
    color: #FFF !important;
}

[data-theme="dark"] .breadcrumbs-current {
    color: #FFF !important;
}

[data-theme="dark"] .search-container a {
    color: #FFFFFF !important;
}

[data-theme="dark"] .btn-filter {
    color: #ffffff;
    border-color: #ffffff;
}

[data-theme="dark"] .btn-filter:hover {
    color: #ffffff;
    border-color: #ffffff;
}

[data-theme="dark"] .link-carrusel {
    color: #fff !important;
    fill: #fff !important;
}

[data-theme="dark"] .page-numbers.current {
    background-color: #9A9A9A !important;
}

[data-theme="dark"] #Shape {
    fill: #fff !important;
}

[data-theme="dark"] #Combined-Shape {
    fill: #fff !important;
}

[data-theme="dark"] #Fill-1-Copy-2 {
    fill: #fff !important;
}

[data-theme="dark"] #Fill-1 {
    fill: #fff !important;
}

[data-theme="dark"] #Fill-4 {
    fill: #fff !important;
}

[data-theme="dark"] #Fill-3 {
    fill: #fff !important;
}

[data-theme="dark"] #Fill-6 {
    fill: #fff !important;
}

[data-theme="dark"] #Fill-8 {
    fill: #fff !important;
}

[data-theme="dark"] #Fill-9 {
    fill: #fff !important;
}

[data-theme="dark"] #Fill-15 {
    fill: #fff !important;
}

[data-theme="dark"] #Rectangle-12 {
    fill: #4A4A4A !important;
}

[data-theme="dark"] #Oval {
    fill: #fff !important;
}

[data-theme="dark"] #Oval-Copy-2 {
    fill: #fff !important;
}

[data-theme="dark"] #Oval-Copy-3 {
    fill: #fff !important;
}

[data-theme="dark"] #Page-1 {
    stroke: #fff !important;
}

[data-theme="dark"] #Stroke-1 {
    stroke: #fff !important;
}

[data-theme="dark"] #Stroke-3 {
    stroke: #fff !important;
}

[data-theme="dark"] #Stroke-5 {
    stroke: #fff !important;
}

[data-theme="dark"] #Stroke-7 {
    stroke: #fff !important;
}

[data-theme="dark"] #Stroke-9 {
    stroke: #fff !important;
}

[data-theme="dark"] #Stroke-11 {
    stroke: #fff !important;
}

[data-theme="dark"] #Stroke-13 {
    stroke: #fff !important;
}

[data-theme="dark"] #Line-6 {
    stroke: #fff !important;
}

[data-theme="dark"] #Line-6-Copy {
    stroke: #fff !important;
}

[data-theme="dark"] .link-carrusel:hover {
    color: #fff !important;
    fill: #fff !important;
}

[data-theme="dark"] .link-carrusel:active {
    color: #fff !important;
    fill: #fff !important;
}

[data-theme="dark"] .arrow-carrusel {
    color: #fff !important;
    fill: #fff !important;
}

[data-theme="dark"] .path_arrow_carrusel {
    color: #fff !important;
    fill: #fff !important;
}

[data-theme="dark"] .bg-light {
    background-color: #333 !important;
}

[data-theme="dark"] .bg-share {
    background-color: #FFF !important;
}

[data-theme="dark"] .arrow-prev-netx {
    fill: transparent !important;
}

[data-theme="dark"] .carousel-indicators .active {
    background-color: #fff !important;
}

[data-theme="dark"] .card {
    background-color: #000 !important;
}

[data-theme="dark"] .card-title, card-title:hover, .card-title:active {
    color: #FFF !important;
}

[data-theme="dark"] card-title:hover {
    color: #FFF !important;
}

[data-theme="dark"] .card-title:active {
    color: #FFF !important;
}

[data-theme="dark"] .card-link-servicios:hover, .card-link-servicios:active {
    background-color: #FFFFFF33 !important;
    box-shadow: 0 5px 5px #8D93BF26 !important;
}

[data-theme="dark"] .link-accesos-herramientas:hover, .link-accesos-herramientas:active {
    background-color: #FFFFFF33 !important;
    box-shadow: 0 5px 5px #8D93BF26 !important;
}

[data-theme="dark"] #Rectangle {
    fill: #4A4A4A !important;
}

[data-theme="dark"] .title-accesos {
    color: #FFF !important;
}

[data-theme="dark"] #Stroke-1 {
    stroke: #9B9B9B;
}

[data-theme="dark"] #Stroke-3 {
    stroke: #9B9B9B;
}

[data-theme="dark"] #Stroke-5 {
    stroke: #9B9B9B;
}

[data-theme="dark"] #Stroke-7 {
    stroke: #9B9B9B;
}

[data-theme="dark"] #Stroke-9 {
    stroke: #9B9B9B;
}

[data-theme="dark"] #Stroke-11 {
    stroke: #9B9B9B;
}

[data-theme="dark"] #Stroke-13 {
    stroke: #9B9B9B;
}

[data-theme="dark"] #Fill-3 {
    fill: #9B9B9B;
}

[data-theme="dark"] #Fill-15 {
    fill: #9B9B9B;
}

[data-theme="dark"] #Fill-9 {
    fill: #9B9B9B;
}

[data-theme="dark"] #Combined-Shape-Copy {
    fill: #9B9B9B;
}

[data-theme="dark"] .title-faqs-interno {
    color: #ffffff;
}

[data-theme="dark"] .breadcrumbs-current {
    color: #ffffff;
}

[data-theme="dark"] .link-faqs-list li::before {
    color: #ffffff;
}

[data-theme="dark"] .link-faqs-list li:hover::before {
    color: #ffffff;
}

[data-theme="dark"] .li-faqs a {
    color: #ffffff;
}

[data-theme="dark"] .li-faqs a:hover {
    color: #ffffff;
}

[data-theme="dark"] .title-singles {
    color: #9B9B9B;
}

[data-theme="dark"] .titleRealacionados {
    color: #9B9B9B;
}

[data-theme="dark"] .wp-block-column p span {
    color: #9B9B9B !important;
}

[data-theme="dark"] .wp-block-button__link {
    background-color: #9B9B9B;
}


[data-theme="dark"] .wp-block-button__link:hover {
    background-color: #9B9B9B;
}


[data-theme="dark"] .wp-block-button__link:active {
    background-color: #9B9B9B;
}

/*
[data-theme="dark"] .arrow-prev-netx:hover, .arrow-prev-netx:active {
    fill: #fff !important;
}
[data-theme="dark"] .arrow-prev-netx-arrow:hover, .arrow-prev-netx-arrow:active {
    fill: #474747 !important;
}*/

[data-theme="dark"] .bg-white {
    background-color: #000 !important;
}

[data-theme="dark"] .bg-black {
    background-color: #eee !important;
}

[data-theme="dark"] .cao-header {
    background-image: url("/wp-content/themes/caovtr/img/cao_header-gradient-dark.svg") !important;
    background-position: center;
    background-size: cover;
}

[data-theme="dark"] .cao-hola {
    filter: grayscale(1);
}

[data-theme="dark"] #convert {
    background-image: url("/wp-content/themes/caovtr/img/ico-buscar-dark.svg") !important;
    width: 40px;
    height: 41px;
    background-size: contain;
    margin-right: 5px;
}

[data-theme="dark"] .cao-hola {
    fill: #4A4A4A !important;
}

[data-theme="dark"] .bkg-search {
    fill: #4A4A4A !important;
}

[data-theme="dark"] #site-header-menu nav.main-navigation .menu-menu-principal-container {
    box-shadow: unset !important;
}
/*
[data-theme="dark"] #site-header-menu nav#site-navigation .menu-menu-principal-container #menu-menu-principal li a:hover {
    text-decoration: none;
    background: #ADADAD;
    border-color: #ADADAD;
    color: white;
}

[data-theme="dark"] #site-header-menu nav#site-navigation .menu-menu-principal-container #menu-menu-principal li.current-menu-item {
    background: #474747;
    color: white;
}

[data-theme="dark"] #site-header-menu nav#site-navigation .menu-menu-principal-container #menu-menu-principal li.current-menu-item {
    background: #474747;
    color: white;
}

[data-theme="dark"] #site-header-menu nav#site-navigation .menu-menu-principal-container #menu-menu-principal li.menu-item-type-post_type_archive.current-menu-item {
    background: #474747;
    color: white;
}*/

[data-theme="dark"] #site-header-menu nav#site-navigation .menu-menu-principal-container #menu-menu-principal li a:hover {
    text-decoration: none;
    background: #ADADAD;
    color: white;
    border: unset;
}

[data-theme="dark"] #site-header-menu nav#site-navigation .menu-menu-principal-container #menu-menu-principal li:hover {
    text-decoration: none;
    background: #ADADAD;
    color: white;
    border: unset;
}

[data-theme="dark"] #site-header-menu nav#site-navigation .menu-menu-principal-container #menu-menu-principal li.current-menu-item {
    background: #4a4a4a;
    color: white;
    border-color: unset;
}

[data-theme="dark"] #site-header-menu nav#site-navigation .menu-menu-principal-container #menu-menu-principal li.current-menu-item a:hover {
    background: #4a4a4a;
    color: white;
    border-color: unset;
}

[data-theme="dark"] #site-header-menu nav#site-navigation .menu-menu-principal-container #menu-menu-principal li.current-menu-item a {
    color: white;
}

[data-theme="dark"] #site-header-menu nav#site-navigation .menu-menu-principal-container #menu-menu-principal li.menu-item-type-post_type_archive.current-menu-item {
    background: #4a4a4a;
    color: white;
    border-left: unset;
}

[data-theme="dark"] #site-header-menu nav#site-navigation .menu-menu-principal-container #menu-menu-principal li.menu-item-type-post_type_archive.current-menu-item a:hover {
    color: white;
    background-color: #4a4a4a;
}


[data-theme="dark"] ul.navega li {
    border-right: solid 1px #fff !important;
}

[data-theme="dark"] ul.navega li a {
    color: #fff !important;
}

[data-theme="dark"] .btn-link-share {
    color: #fff !important;
}

[data-theme="dark"] .btn-link-share:hover {
    color: #fff !important;
}

[data-theme="dark"] .breadcrumbs {
    color: #9A9A9A !important;
}

[data-theme="dark"] .title-valora {
    background-color: #474747 !important;
    border-color: #474747 !important;
}

[data-theme="dark"] .title-valora h5 {
    color: #FFFFFF !important;
}

[data-theme="dark"] #collapseValora {
    border-left: 1px solid;
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-color: #474747 !important;
}

[data-theme="dark"] #collapseValoradis {
    border-left: 1px solid;
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-color: #474747 !important;
}

[data-theme="dark"] .mensajeValorado {
    color: #ffffff !important;
    border-color: #474747 !important;
}

[data-theme="dark"] .mnsj-valora {
    color: #ffffff !important;
}

[data-theme="dark"] .btn-valora-like {
    background-image: url("/wp-content/themes/caovtr/img/like-back.svg") !important;
}

[data-theme="dark"] .btn-valora-like:hover {
    background-image: url("/wp-content/themes/caovtr/img/like-active-black.svg") !important;
}

[data-theme="dark"] .btn-valora-like:active {
    background-image: url("/wp-content/themes/caovtr/img/like-active-black.svg") !important;
}

[data-theme="dark"] .btn-valora-like.active {
    background-image: url("/wp-content/themes/caovtr/img/like-active-black.svg") !important;
}

[data-theme="dark"] .btn-valora-like.active span::after {
    background-image: unset !important;
}

[data-theme="dark"] .btn-valora-dislike {
    background-image: url("/wp-content/themes/caovtr/img/dislike-back.svg") !important;
}

[data-theme="dark"] .btn-valora-dislike:hover {
    background-image: url("/wp-content/themes/caovtr/img/dislike-active-black.svg") !important;
}

[data-theme="dark"] .btn-valora-dislike:active {
    background-image: url("/wp-content/themes/caovtr/img/dislike-active-black.svg") !important;
}

[data-theme="dark"] .btn-valora-dislike.active {
    background-image: url("/wp-content/themes/caovtr/img/dislike-active-black.svg") !important;
}

[data-theme="dark"] .btn-valora-dislike.active span::after {
    background-image: unset !important;
}